@import url('https://fonts.googleapis.com/css?family=Rubik&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Philosopher&subset=cyrillic');
body{
	margin: 0px;
	padding: 0px;
	background: #fff;
	font-family: 'Rubik', sans-serif;
	font-size: 14px;
}
.inner{
	margin: 0 auto;
	max-width: 1320px;
}
.clearfix:after{
	content: "";
	display: block;
	clear: both;
}
.trans{
	transition: all 0.1s ease;
}
/*header lvl1*/
.header{
	padding-top: 120px;
}
.header-lvl1{
	height: 40px;
	overflow: hidden;
	background: #f9fafb;
	position: fixed;
	width: 100%;
	top: 0px;
	z-index: 1123;
	box-shadow: inset 0px -10px 10px -10px rgba(0,0,0,0.08);
}
.header-lvl1 .float{
	float: left;
	height: 40px; line-height: 40px;
	margin-right: 10px;
}
.header-lvl1 .phone-main{
	padding-left: 32px;
	background: url(../img/phone_grey.svg) left center no-repeat;
	background-size: 24px 24px;
	font-weight: bold;
	font-size: 24px;
	display: block;
	text-decoration: none;
	color: #000;
}
.header-lvl1 .phone-mobile{
	padding-left: 32px;
	background: url(../img/phone2_grey.svg) left center no-repeat;
	background-size: 24px 24px;
	font-weight: bold;
	font-size: 24px;
	display: block;
	text-decoration: none;
	color: #000;	
}
.header-lvl1 .email{
	padding-left: 32px;
	background: url(../img/mail_grey.svg) left center no-repeat;
	background-size: 24px 24px;
}
.header-lvl1 .address{
	padding-left: 32px;
	background: url(../img/geo_grey.svg) left center no-repeat;
	background-size: 24px 24px;
}
.header-lvl1 .social{
	float: right;
}
.header-lvl1 .social a{
	display: inline-block;
	text-decoration: none;
}
.header-lvl1 .social a.social-vk{
	width: 20px; height: 32px;
	background: url(../img/social1_gray.svg) left center no-repeat;
	background-size: 20px 20px;
}
.header-lvl1 .social a.social-vk:hover{
	background: url(../img/social1_red.svg) left center no-repeat;
	background-size: 20px 20px;
}
.header-lvl1 .social a.social-facebook{
	width: 20px; height: 32px;
	background: url(../img/social2_gray.svg) left center no-repeat;
	background-size: 20px 20px;
}
.header-lvl1 .social a.social-facebook:hover{
	background: url(../img/social2_red.svg) left center no-repeat;
	background-size: 20px 20px;
}
.header-lvl1 .social a.social-twitter{
	width: 20px; height: 32px;
	background: url(../img/social3_gray.svg) left center no-repeat;
	background-size: 20px 20px;
}
.header-lvl1 .social a.social-twitter:hover{
	background: url(../img/social3_red.svg) left center no-repeat;
	background-size: 20px 20px;
}
.header-lvl1 .social a.social-insta{
	width: 20px; height: 32px;
	background: url(../img/social4_gray.svg) left center no-repeat;
	background-size: 20px 20px;
}
.header-lvl1 .social a.social-insta:hover{
	background: url(../img/social4_red.svg) left center no-repeat;
	background-size: 20px 20px;
}
/*header lvl1 end*/
/*header lvl2*/
.header-lvl2{
	height: 80px;
	background: #fff;
	border-bottom: 1px solid #fab9b9;
	position: fixed;
	width: 100%;
	top: 40px;
	z-index: 1123;
}
.header-lvl2 .inner{
	position: relative; height: 80px;
}
.header-lvl2 .logo{
	display: block;
	text-decoration: none;
	height: 80px; width: 200px;
	float: left;
	background: url(../img/logo.png) left center no-repeat;
	background-size: contain;
	margin-right: 25px;
}
.header-lvl2 .menu{
	float: left;
	list-style: none;
	height: 80px;
	margin: 0px; padding: 0px;
}
.header-lvl2 .menu>li{
	display: inline-block;
	list-style: none;
	margin: 0px; padding: 0px;
	margin-right: 25px;
}
.header-lvl2 .menu>li>a{
	color: #707070;
	height: 80px; line-height: 78px;
	display: block;
	text-decoration: none;
	height: 100%;
	box-sizing: border-box;
}
.header-lvl2 .menu>li:hover>a{
	color: #f34848;
	border-bottom: 2px solid #f34848;
}
.header-lvl2 .menu li>div.slide-menu2{
	display: none;
	position: absolute;
	top: 81px; left: 0px; width: 100%;
	box-sizing: border-box;
	padding: 30px 20px;
	background: #fff;
	box-shadow: 0 10px 30px rgba(0,0,0,0.15);
}
.header-lvl2 .menu li>div.slide-menu{
	display: none;
	position: absolute;
	top: 81px; left: 0px; right: 0px;
	box-sizing: border-box;
	padding: 10px 0px 0px 0px;
	background: #f24949;
}
.header-lvl2 .menu li:hover>div{
	display: block;
	z-index: 1114;
}
.header-lvl2 .menu li .image{
	float: right;
	width: 400px; height: 200px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
.header-lvl2 .menu li .image>.text{
	background: rgba(242,73,73,0.8);
	color: #fff;
	position: absolute;
	bottom: 0; width: 100%;
	padding: 10px;
	box-sizing: border-box;
	font-weight: 300;
	font-size: 0.9rem;
}
.header-lvl2 .menu li .image>.text span{
	display: block;
	margin-bottom: 10px;
	font-size: 1.2rem;
	font-family: 'Philosopher', sans-serif;
}
.slide-menu2>ul{
	float: left;
	width: calc(100%/1 - 500px);
	padding: 0px; margin: 0px;
	box-sizing: border-box;
}
.slide-menu2>ul>li{
	width: 33%;
	padding: 0px; margin: 0px;
	padding: 10px 0;
	box-sizing: border-box;
	display: block;
	float: left;
	list-style: none;
}
.slide-menu2>ul>li>a{
	color: #000;
	font-weight: 600;
	text-decoration: none;
}
.slide-menu2>ul>li>a:hover{
	text-decoration: underline;
}
.slide-menu>.inner{
	height: auto;
}
.slide-menu-outer{
	float: left;
	width: 20%;
	padding-bottom: 10px;
	text-align: center;
}
.slide-menu-outer>a{
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 10px 30px;
	transition: all 0.1s ease;
}
.slide-menu-outer>a.active, .slide-menu-outer>a:hover{
	background: #fff;
	color: #f24949;
	font-weight: bold;
	border-radius: 3px;
	text-align: center;
	box-shadow: 0 10px 10px rgba(0,0,0,0.15);
}
.services{
	float: right;
	width: 46px; height: 46px; 
	border-radius: 50%;
	background-color: #7d7d7d;
	margin-top: 17px; margin-right: 10px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 26px 26px;
}
.services.priem{
	background-image: url(../img/zapis_white.svg);
	margin-right: 56px;
}
.services.online{
	background-image: url(../img/rezultat_white.svg);
}
.services:hover{
	background-color: #f24949;
	cursor: pointer;
}
.header-lvl3{
	position: fixed;
	width: 100%;
	top: 120px;
	z-index: 1123;	
}
.header-lvl3 .inner{
	position: relative;
}
.search{
	position: absolute;
	top: -64px; right: 0px;
	width: 46px; height: 46px; 	
	outline: none;
	border: 1px solid #f24949;
	transition: all 0.5s ease;
	border-radius: 23px;
	padding: 0px;
	box-sizing: border-box;
	overflow: hidden;
}
.search input{
	width: 100%; height: 46px; 	
	outline: none;
	border: none;
	border-radius: 23px;
	padding: 0px;
	box-sizing: border-box;
	padding: 0 46px 0 15px;
	background: #ebebeb;
}
.search:hover{
	width: 290px;
}
.search-ico{
	content: "";
	position: absolute;
	top: -1px; right: -1px;
	width: 46px; height: 46px; 
	border: none;
	outline: none;
	border-radius: 50%;
	background-color: #f24949;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 26px 26px;
	background-image: url(../img/search_white.svg);
	cursor: pointer;
}
/*header lvl3 end*/
.timetable{
	line-height: 50px; height: 50px; overflow: hidden; width: 880px; margin: 0 auto;
	text-align: center;
	background: url(../img/time.svg) left center no-repeat;
	background-size: 30px 30px;
	font-size: 1.1rem;
	font-weight: 300;
}
.timetable span{
	font-weight: 700;
	padding-right: 10px;
}
.index-banners{
	width: 100%; height: 540px;
	position: relative;
}
.banners-control{
	position: relative; height: 100%;
	
}
.banners-arrow-left{
	position: relative;
	float: left;
	height: 100%; width: 50px;
	background: url(../img/arrowleft_white.svg) center no-repeat;
	background-size: contain;
	cursor: pointer;
	z-index:1111;
}
.banners-arrow-right{
	position: relative;
	float: right;
	height: 100%; width: 50px;
	background: url(../img/arrowright_white.svg) center no-repeat;
	background-size: contain;
	cursor: pointer;
	z-index:1111;
}
.index-banners > .banner{
	position: absolute;
	display: block;
	cursor: pointer;
	top: 0px; left: 0px;
	width: 100%; height: 100%;
	background: url(../img/1058.jpg) center no-repeat;
	background-size: cover;
}
.index-banners > .banner.current{
	z-index: 1110;
}
.index-banners > .banner.next{
	z-index: 1109;
}
.index-banners > .banner .banner-text{
	position: absolute;
	top: 80px; margin-left: 80px;
	width: 500px; height: 500px;
	border-radius: 250px;
	background: #f24949;
	color: #fff;
	box-sizing: border-box;
	padding: 150px 40px;
	text-align: center;
	text-decoration: none;
}
.index-banners > .banner .banner-text>.title{
	font-size: 2rem;
	font-family: 'Philosopher', sans-serif;
	margin-bottom: 30px;
}
.main-breadcrumbs{
	border-bottom: 1px solid #f5f5f5;
}
.main-breadcrumbs ul{
	position: relative;
	margin:0px; padding: 15px 0px;
	padding-left: 30px;
	list-style: none;
}
.main-breadcrumbs ul:before{
	content: " ";
	display: block;
	width: 30px; height: 100%;
	position: absolute;
	left: 0px; top: 0px;
	background: url(../img/home_grey.svg) left center no-repeat;
	background-size: 20px 20px;
}
.main-breadcrumbs ul li{
	margin: 0px; padding: 0px 10px;
	list-style: none;
	float: left;
	border-left: 1px solid #808080;
	color: #eb0000;
}
.main-breadcrumbs ul li a{
	color: #666666;
	text-decoration: none;
}
.main-breadcrumbs ul li a:hover{
	text-decoration: underline;
}
.main-content{
	padding: 30px 0px;
	color: #363636;
}
.main-main-content a{
	text-decoration: none;
    color: #f34848;
}
.main-main-content a:hover{
	text-decoration: underline;
    color: #f34848;
}
.main-main-content ul{
	list-style: none;
	padding-left: 15px;
}
.main-main-content ul li{
	position: relative;
	list-style: none;
	padding-left: 25px;
	line-height: 1.5rem;
}
.main-main-content ul li:after {
	color: #f24949; 
	display: block;
	position: absolute; top: 0px; left: 0px;
	content: "•";
	font-weight: bold; font-size: 1.6rem; line-height: 1.3rem; height: 1.5rem;
}
.main-content h1{
	text-align: left;
	font-family: 'Philosopher', sans-serif;
	color: #888888;
	margin-top: 0px;
	margin-bottom: 25px;
	padding-bottom: 25px;
	font-size: 2rem;
	font-weight: 400;
	position: relative;
}
.main-content h1:after{
	content: "";
	display: block;
	height: 2px; width: 80px;
	background: #f24949;
	position: absolute;
	bottom: 0px; 
}
.main-content-similar{
	margin: 0; padding: 0;
	padding-right: 10px;
	list-style: none;
}
.main-content-similar li{
	margin: 0; padding: 12px 0;
	list-style: none;
}
.main-content-similar li.current{
	border-left: 2px solid #f24949;
	padding-left: 20px;
}
.main-content-similar li a{
	color: #000;
	text-decoration: none;
}
.main-content-similar li a:hover{
	color: #eb0000;
}
.main-price{
	border: 1px solid #f5f5f5;
}
.main-price .col{
	padding: 12px;
}
.main-price .col.cost{
	text-align: right;
	font-weight: bold;
	white-space: nowrap;
}
.main-price .row:nth-child(odd){
	background: #f7fafa;
}
.price-cats div, .price-uslugi div{
	border-left: 5px solid #ebebeb;
	padding: 5px 12px;
	margin-bottom: 3px;
	cursor: pointer;
}
.price-cats div.active, .price-uslugi div.active{
	color: #f24949;
	border-left: 5px solid #f24949;
}
.content{
	height: 500px;
}
.col{
	float: left;
	box-sizing: border-box;
}
.col-25{
	width: 25%;
}
.col-75{
	width: 75%;
}
.col-50{
	width: 50%;
}
.col-15{
	width: 15%;
}
.col-85{
	width: 85%;
}
.col-border-right{
	border-right: 1px solid #dbdbdb;	
}
.col-padding-left{
	padding-left: 30px;
}
.block{
	padding: 70px 0px;		
}
.block-title{
	text-align: center;
	font-family: 'Philosopher', sans-serif;
	color: #888888;
	margin-bottom: 25px;
	font-size: 2rem;
}
.block-h2{
	color: #000;
	margin: 0;
	font-size: 1.2rem;
	margin-bottom: 40px;
}
/*doctors*/
.doctor-spec{
	font-family: 'Philosopher', sans-serif;
	color: #888888;
	margin: 25px 0;
	font-size: 1.4rem;	
}
.doctor-badge{
	float: left;
	width: 48%; height: 140px;
	margin-right: 4%;
	margin-bottom: 20px;
	box-shadow: 0 5px 10px rgba(0,0,0,0.15);
	border-radius: 5px;
	position: relative;
	overflow: hidden;
}
.doctor-badge:nth-child(2n+2){
	margin-right: 0;
}
.doctor-badge-photo{
	position: relative;
	display: block;
	height: 100%;
	width: 35%;
	float: left;
	background-color: #7d7d7d;
	background-image: url(../img/doctor.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	margin-right: 15px;
	margin-bottom: 20px;
}
.doctor-badge-photo:after{
	content: "";
	display: block;
	position: absolute;
	top: 0px; left: 0px; width: 7px; height: 100%;
	background: #f24949;
}
.doctor-badge-name{
	display: block;
	color: #f04a4a;
	text-decoration: none;
	padding: 15px 10px 15px 0;
	font-size: 1.05rem;
	font-weight: 700;
}
.doctor-badge-spec{
	color: #878787;
}
/*end doctors*/
/*uslugi index block*/
.uslugi .block-h2{
	text-align: center;
	padding: 0 100px;
}
.uslugi-list-ico{
	list-style: none;
	margin: 0px; padding: 0px;	
	width: 100%;
	position: relative;
}
.uslugi-list-ico li{
	list-style: none;
	margin: 0px; padding: 0px;
	float: left;
	width: 33.3%;
	box-sizing: border-box;
	padding-left: 35px;
	padding: 5px 10px 5px 35px;
	background: url(../img/med-ico.png) left top no-repeat;
	background-size: 24px 24px;
	min-height: 24px;
	margin-bottom: 5px;
}
.uslugi-list-ico li:nth-child(3n+1){
	clear: left;
}
.uslugi-list-ico li a{
	text-decoration: none;
	color: #000;
}
.uslugi-list-ico li a:hover{
	text-decoration: underline;
	color: #eb0000;
}
.uslugi-list{
	list-style: none;
	margin: 0px; padding: 0px;	
	width: calc(100%/1 + 30px);
	position: relative;
	left: -15px;
}
.uslugi-list li{
	list-style: none;
	margin: 0px; padding: 0px;
	float: left;
	width: calc(100%/4 - 30px);
	box-sizing: border-box;
	margin: 0 15px;
	margin-bottom: 30px;
	text-align: center;
	border: 1px solid #dbdbdb;
}
.uslugi-list li .image{
	display: block;
	height: 190px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	text-decoration: none;
	position: relative;
}
.uslugi-list li .image > div{
	position: absolute;
	color: #fff;
	background: #f24949;
	bottom: 0px; left: 0px;
	height: 25px; line-height: 25px;
	padding: 0 10px;
}
.uslugi-list li .title{
	color: #000;
	height: 48px; line-height: 19px;
	padding: 5px 0;
	text-align: center;
	overflow: hidden;
	display: flex; align-items: center; justify-content: center;
}
.uslugi-list li a{
	text-decoration: none;
	color: #000;
}
.uslugi-list-new{
	list-style: none;
	margin: 0px; padding: 0px;	
	width: calc(100%/1 + 30px);
	position: relative;
	left: -15px;
}
.uslugi-list-new li{
	list-style: none;
	margin: 0px; padding: 0px;
	float: left;
	width: calc(100%/4 - 30px);
	box-sizing: border-box;
	margin: 0 15px;
	margin-bottom: 30px;
	text-align: center;
	border: none;
}
.uslugi-list-new li .image{
	display: block;
	height: 160px; width: 160px; margin: 0 auto;
	border-radius: 50%;
	background-color: #f24949;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 40px 40px;	
	text-decoration: none;
	position: relative;
}
.uslugi-list-new li .image > div{
	position: absolute;
	color: #fff;
	background: #f24949;
	bottom: 0px; left: 0px;
	height: 25px; line-height: 25px;
	padding: 0 10px;
}
.uslugi-list-new li .title{
	color: #000;
	height: 60px; line-height: 24px;
	padding: 6px 0px;
	margin-top: 15px;
	box-sizing: border-box;
	text-align: center;
	overflow: hidden;
    font-family: 'Philosopher', sans-serif;
    color: #888888;
	font-size: 16px;	
}
.uslugi-list-new li .title:hover{
	text-decoration: underline;
}
.uslugi-list-new li a{
	text-decoration: none !important;
}
/*uslugi index block END*/
/*adout block*/
.about-text{
	float: left;
	height: 100px;
	width: 50%;
	box-sizing: border-box;
	padding-left: 70px;
}
.about-text .block-title{
	text-align: left;
}
.about-image{
	float: left;
	width: 50%; height: 500px;
	box-sizing: border-box;
	border-right: 1px solid #dbdbdb;
	background: url(../img/about-image.jpg) center no-repeat;
	background-size: 96% auto;	
}
/*about block END*/
/*advantages block*/
.advantages-text{
	float: left;
	height: 100px;
	width: 50%;
	box-sizing: border-box;
	padding-right: 10px;
}
.advantages-text .block-title{
	text-align: left;
}
.advantages-text ul{
	list-style-type: none;
	margin: 0px; padding: 0px;
}
.advantages-text ul li {
    list-style-type: none;
	margin: 0px; padding: 0px;
	margin-bottom: 6px;
}
.advantages-text ul li:before {
    color: red;
    content: "•";
	font-weight: bold;
    padding-right: 10px;
}
.advantages-image{
	float: left;
	width: 50%; height: 500px;
	box-sizing: border-box;
	border-left: 1px solid #dbdbdb;
	background: url(../img/5834.jpg) center no-repeat;
	background-size: contain;	
}
/*advantages block END*/
/*index buttons*/
.index-buttons{
	background: #f24949;	
}
.index-buttons a{
	display: block;
	width: 25%; height: 240px;
	padding: 140px 40px 60px 40px;
	float: left;
	box-sizing: border-box;
	text-decoration: none;
	color: #fff;
	text-align: center;
}
.index-buttons a.diag{
	background-image: url(../img/service1.svg);
	background-position: center 70px;
	background-repeat: no-repeat;
	background-size: 50px 50px;
}
.index-buttons a.stac{
	background-image: url(../img/service2.svg);
	background-position: center 70px;
	background-repeat: no-repeat;
	background-size: 50px 50px;
}
.index-buttons a.spravk{
	background-image: url(../img/service3.svg);
	background-position: center 70px;
	background-repeat: no-repeat;
	background-size: 50px 50px;
}
.index-buttons a.vizov{
	background-image: url(../img/service4.svg);
	background-position: center 70px;
	background-repeat: no-repeat;
	background-size: 50px 50px;
}
.index-buttons a:hover{
	background-color: #d42c2c;
}
/*index buttons END */
/*news block index*/
.news-block .block-title{
	margin-bottom: 60px;
}
.news-list{
	list-style: none;
	margin: 0px; padding: 0px;	
	width: calc(100%/1 + 30px);
	position: relative;
	left: -15px;
	margin-bottom: 50px;
}
.news-list li{
	list-style: none;
	margin: 0px; padding: 0px;
	float: left;
	width: calc(100%/4 - 30px);
	box-sizing: border-box;
	margin: 0 15px;
	margin-bottom: 30px;
	text-align: center;
	box-shadow: 0 10px 30px rgba(0,0,0,0.15);
}
.news-list-index li:nth-child(n+5) {
	display: none;
} 
.news-list li .image{
	display: block;
	height: 160px;
	background: url(../img/news.jpg) center no-repeat;
	background-size: cover;
	text-decoration: none;
	position: relative;
}
.news-list li .image > div{
	position: absolute;
	color: #fff;
	background: #f24949;
	bottom: 0px; left: 0px;
	height: 25px; line-height: 25px;
	padding: 0 10px;
}
.news-list li .title{
	text-align: center;
	font-family: 'Philosopher', sans-serif;
	color: #888888;
	padding: 20px 10px;
	font-size: 1.2rem;
	min-height: 42px;
}
.news-list li .text{
	text-align: center;
	color: #000;
	padding: 0 30px;
}
.news-list li .more{
	display: block;
	width: 130px; height: 40px; line-height: 40px;
	text-align: center;
	border: 1px solid #f24949;
	color: #f24949;
	border-radius: 20px;
	text-decoration: none;
	margin: 20px auto;
	text-transform: uppercase;
}
.news-list li .more:hover{
	background: #f24949;
	color: #fff;
}
.news-more{
	display: block;
	width: 130px; height: 40px; line-height: 40px;
	text-align: center;
	border: 1px solid #f24949;
	background: #f24949;
	color: #fff;
	border-radius: 20px;
	text-decoration: none;
	margin: 20px auto;
	text-transform: uppercase;
}
.news-more:hover{
	background: #fff;
	color: #f24949;
}
/*news block index END*/
.main-content-uslugi-list-search{
	display: block;
	width: 100%;
	box-sizing: border-box;
	outline: none;
	border: 1px solid #d9d9d9;
	border-radius: 3px;
	padding: 12px 20px;
	box-shadow: 0 5px 5px rgba(0,0,0,0.10);
	margin-bottom: 20px;
}
/*header footer*/
.footer{
	
}
.footer-lvl1{
	padding: 80px 0px;
	background: #f7fafa;
}
.footer-lvl1 .col{
	float: left;
	width: 20%;
	box-sizing: border-box;
	padding: 0 10px;
}
.footer-lvl1 .col-header{
	text-align: center;
	font-family: 'Philosopher', sans-serif;
	color: #888888;
	margin-bottom: 20px;
	font-size: 1.2rem;
}
.footer-lvl1 .col ul{
	margin: 0px; padding: 0px;
	list-style: none;
	text-align: center;
}
.footer-lvl1 .col li{
	margin: 0px; padding: 0px;
	list-style: none;
	margin-bottom: 20px;
}
.footer-lvl1 .col li:last-child{
	margin-bottom: 0px;
}
.footer-lvl1 .col li a{
	text-decoration: none;
	color: #000;
}
.footer-lvl1 .col li a:hover{
	text-decoration: underline;
	color: #f34848;
}
.footer-lvl2 .payments{
	width: 240px;
	margin: 0 auto;
	padding: 20px 0;
}
.footer-lvl2 .payments > div{
	float: left;
	width: 48px; height: 48px;
	margin: 0 6px;
}
.footer-lvl2 .payments > div.cash{
	background: url(../img/wallet1.png) center no-repeat;
}
.footer-lvl2 .payments > div.maestro{
	background: url(../img/wallet2.png) center no-repeat;
}
.footer-lvl2 .payments > div.mc{
	background: url(../img/wallet3.png) center no-repeat;
}
.footer-lvl2 .payments > div.visa{
	background: url(../img/wallet4.png) center no-repeat;
}
.footer-lvl2 .text{
	text-align: center;
	padding: 20px 0px;
	font-size: 0.8rem;
}
/*header footer end*/